Subject: Re: MiG 29 article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Said Ordazmoreno" <[email-masked]>
Date: Sat, 7 Dec 2002 16:06:04 -0800

Hi Bobby,
Thanks for resending (rewriting) the article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Said Ordazmoreno 
  To: Steve Bamford 
  Sent: Friday, December 06, 2002 10:37 AM

   
  Hey man, I forgot what I typed for the post, so here is a new version:

   

  Academy MiG29A 1/48 scale            

  This is my Academy Fulcrum A, painted in Yugoslav Army colors. The kit features a resin and photo etch cockpit from Aires, the avionics bays are sculptured on it, so I did some surgery on the kit to show them open.

  The decals are borrowed from the ACA MiG29UB kit, so the Bu. Number is not accurate (Bu 302 is an UB, Bu 112 is an A model), but they looked real good to me so I took some artistic license here.

  The wheel wells were enhanced by adding tubing and hydraulic lines. The wheel struts have oleo lines added to them made of plastic and wire tubing.

  Paint used was Model Master Enamels, Fulcrum Gray and Gray green, cammo was done free hand with my Pasche Millennium Double action airbrush, nose radome and dielectric panels were painted Tamiya Dark Gray.

  Weathering was done using well sharpened pencils, a regular 2HB for the bottom, and an artistic pencil Sepia color for the top. Decals were added then. It was gloss coated with Future. 

  Special thanks go to the ARC regulars because all techniques used here were learned from this web site, I used the Tips and Tools section extensively, and posted questions on the discussion board that you were kind enough to answer.

  I had a lot of fun with this build and I hope you like it as well.

  Next up is a Russian Aggressors White 01, already painted and decals set, am working on the finishing touches and it will be forwarded to Steve for posting.

  Said, AKA The Mexican Shark.

  ..

   

  OK, that's the text and pictures.

  Thank you!!!!

  Said AKA Bobby

  The Mexican Shark

  http://www.geocities.com/sadesa/El_Sharko.html